Mandatory Upgrade of Rails 1.1.5!

Eric PughAugust 9, 2006

Saw a post on Riding Rails about an extremely dangerous security hole in Rails. Read the full warning from DHH here.

For me to update the software for this blog meant:

sudo gem update rails
cap restart

See you at RubyJam tonight!




More blog articles:


Let's do a project together!

We provide tailored search, discovery and personalization solutions using Solr and Elasticsearch. Learn more about our service offerings